ul.top-bar-right.menu.dropdown(data-dropdown-menu)
  - if admin_signed_in?
    li
      a = current_admin.full_name
      ul.menu
        li = link_to "Sign out", destroy_admin_session_path
  - else
    = active_link_to "Sign in", new_admin_session_path, active: :exclusive, wrap_tag: :li
